// Form
.text-form-field {
    width: 100%;
}

#submit_button {
    background-color: var(--secondary-button-color);
    color: var(--light-font-color);
}

#reset_button {
    line-height: 29px;
    font-size: small;
    border-radius: 1em;
    //background-color: var(--reset-button-color);
    //color: var(--light-font-color);
    margin-right: 20px;
    margin-left: 50px;
    
}